# translation of kscan_plugin.po to Low Saxon
#
# Manfred Wiese <m.j.wiese@web.de>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2007-03-24 10:06+0100\n"
"Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "Bild inle&sen..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Keen Bild-Inleesdeenst verföögbor"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Bildinleser-Moduul"
